@charset "UTF-8";

svg {
    display: block;
}

svg.icon * {
    fill: none;
    stroke-width: 1px;
    stroke: #606060;
}
#utility_nav .utility_btn:hover svg.icon *, #utility_nav > ul > li.expanded svg.icon * {
    stroke: rgb(22,65,148);
}

svg .fill_white {
    fill: #ffffff;
}

svg .fill_blue {
    fill: rgb(22,65,148);
}

svg .fill_red {
    fill: #ff1f1f;
}

svg .fill_logo {
    fill: none;
}

svg .stroke_logo {
    stroke: rgb(22,65,148);
    stroke-width: 2;
}

svg * {
    vector-effect: non-scaling-stroke;
}

.dropdown_menu_wrap svg .arrow_fill {
    fill: #ffffff;
}

#main_nav .arrow .arrow_fill {
    fill: #ffffff;
}

svg .arrow_stroke {
    stroke-width: 1px;
    stroke-linecap: square;
    fill: none;
}

.dropdown_menu_wrap svg .arrow_stroke {
    stroke: #e0e0e0;
    stroke-width: 1px;
    stroke-linecap: square;
    fill: none;
}

#main_nav .arrow .arrow_stroke {
    stroke: #e0e0e0;
}

svg.cross line {
    stroke: #606060;
    stroke-width: 1.3px;
}

svg#nav_icon {
    fill: #606060;
}
svg#nav_icon:hover {
    fill: rgb(22,65,148);
}

.help_icon svg {
    width: 20px;
    height: 20px;
}
.help_icon svg .question_mark {
    fill: #cccccc;
}
.help_icon:hover svg .question_mark {
    fill: rgb(22,65,148);
}

svg.home_icon, svg.separator_icon {
    fill: #808080;
}
svg.home_icon:hover {
    fill: rgb(22,65,148);
}

.resellers li svg {
    width: 80px;
    padding: 0;
    stroke: #ffffff;
    stroke-width: 16px;
}

svg.media_icon {
    width: 24px;
    fill: #ffffff;
    stroke: #999999;
    stroke-width: 1px;
    stroke-linejoin: round;
    cursor: pointer;
}
svg.media_icon:hover, .checkbox_wrap.checked svg.media_icon {
    stroke: rgb(22,65,148);
}

svg.download_icon {
    fill: #ffffff;
    stroke: rgb(22,65,148);
    stroke-width: 1px;
    stroke-linejoin: round;
}
.btn.disabled svg.download_icon {
    stroke: #cccccc;
}
.btn:not(.disabled):hover svg.download_icon {
    fill: rgb(22,65,148);
}